// ============================================================================
// ==                                                                        ==
// == AMDiS - Adaptive multidimensional simulations                          ==
// ==                                                                        ==
// ============================================================================
// ==                                                                        ==
// ==  TU Dresden                                                            ==
// ==                                                                        ==
// ==  Institut fr Wissenschaftliches Rechnen                               ==
// ==  Zellescher Weg 12-14                                                  ==
// ==  01069 Dresden                                                         ==
// ==  germany                                                               ==
// ==                                                                        ==
// ============================================================================
// ==                                                                        ==
// ==  https://gforge.zih.tu-dresden.de/projects/amdis/                      ==
// ==                                                                        ==
// ============================================================================

/** \file compositeFEM.h */

#ifndef AMDIS_COMPOSITEFEM_H
#define AMDIS_COMPOSITEFEM_H
#include "CFE_Integration.h"
#include "CFE_NormAndErrorFcts.h"
#include "CompositeFEMMethods.h"
#include "CompositeFEMOperator.h"
#include "ElementLevelSet.h"
#include "LevelSetAdaptMesh.h"
#include "PenaltyOperator.h"
#include "ScalableQuadrature.h"
#include "SubElementAssembler.h"
#include "SubElInfo.h"
#include "SubPolytope.h"
#include "TranslateLsFct.h"
#endif

